Assistant availability for current team
GET
/assistant/status
Response Body
enabledboolean
modelstring
using_platform_keyboolean
Deprecated. Always false; teams must supply their own Anthropic API key.
curl -X GET 'https://api.truto.one/assistant/status' \
-H 'Authorization: Bearer <your_api_token>' \
-H 'Content-Type: application/json'const response = await fetch('https://api.truto.one/assistant/status', {
method: 'GET',
headers: {
'Authorization': 'Bearer <your_api_token>',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import requests
url = "https://api.truto.one/assistant/status"
headers = {
"Authorization": "Bearer <your_api_token>",
"Content-Type": "application/json",
}
params = {
}
response = requests.get(url, headers=headers, params=params)
print(response.json())